<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>pe.uni.jmenendeza</groupId>
        <artifactId>curso</artifactId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <artifactId>20231119Classes</artifactId>
    <packaging>jar</packaging>
    <properties>
        <maven.compiler.source>19</maven.compiler.source>
        <maven.compiler.target>19</maven.compiler.target>
            <exec.mainClass>pe.uni.jmenendeza.classes.TestCourse</exec.mainClass>
    </properties>
</project>